# Generated by Django 3.0.3 on 2020-03-11 10:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('judge', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='batch',
            name='task',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='batches', to='judge.Task'),
        ),
        migrations.AlterField(
            model_name='batchconfig',
            name='batch',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='configs', to='judge.Batch'),
        ),
        migrations.AlterField(
            model_name='submittag',
            name='submit',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tags', to='judge.Submit'),
        ),
    ]
